#pragma strict
//@script RequireComponent(AudioSource)


//hide cursor
function Start () {
PlayerPrefs.SetInt ("PlayerHammer", 0);
PlayerPrefs.SetInt ("PlayerSound", 0);
PlayerPrefs.SetInt ("PlayerSweet", 0);
PlayerPrefs.SetInt ("PlayerBrakeGlass", 0);
Screen.showCursor = false;
}



function Update()
{
}